prefix=/usr/local
exec_prefix=/usr/local/lib
libdir=/usr/local/lib
includedir=/usr/local/include
datadir=/usr/local/share/opensync-1.0
plugindir=/usr/local/lib/opensync-1.0/plugins
configdir=/usr/local/share/opensync-1.0/defaults
capabilitiesdir=/usr/local/share/opensync-1.0/capabilities
descriptionsdir=/usr/local/share/opensync-1.0/descriptions
schemasdir=/usr/local/share/opensync-1.0/schemas
formatsdir=/usr/local/lib/opensync-1.0/formats

Name: opensync
Description: OpenSync synchronization framework
Version: 0.36
Libs: -L/usr/local/lib -lopensync
Cflags: -I/glib-2.0 -I/usr/local/include/opensync-1.0
